Overview

To use apr_memcache with APR-Util 0.9.x, you should apply the 
'relist_invalidate.patch'.

This change is included in APR-Util 1.x, and in APR-Util 0.9.x from 
Subversion.